
CREATE TABLE [dbo].[MIG_EO](
	[ZZ_ID] [int] NOT NULL,
	[EO_ID] [varchar](30) NOT NULL,
	[EO_TYPE] [smallint] NOT NULL,
	[AUTHOR] [varchar](20) NOT NULL,
	[REJECT_BY] [varchar](20) NOT NULL,
	[REJECT_TO] [varchar](20) NOT NULL,
	[CREATE_DATE] [int] NOT NULL,
	[STATUS] [smallint] NOT NULL,
	[ROUTE_ID] [varchar](30) NOT NULL,
	[EO_EFFECT_DATE] [int] NOT NULL,
	[EO_EXPR_DATE] [int] NOT NULL,
	[EFFECT_DATE] [int] NOT NULL,
	[EXPR_DATE] [int] NOT NULL,
	[SERIAL_FROM] [smallint] NOT NULL,
	[SERIAL_TO] [smallint] NOT NULL,
	[DESCRIPTION] [varchar](240) NOT NULL,
	[PROJECT_ID] [varchar](15) NOT NULL,
	[EXCEPTION] [smallint] NOT NULL,
	[EXCEPTION_EO] [varchar](30) NOT NULL,
	[RESPONSIBLE] [varchar](20) NOT NULL,
	[INTEGER1] [int] NOT NULL,
	[INTEGER2] [int] NOT NULL,
	[INTEGER3] [int] NOT NULL,
	[INTEGER4] [int] NOT NULL,
	[INTEGER5] [int] NOT NULL,
	[STRING1] [varchar](32) NOT NULL,
	[STRING2] [varchar](32) NOT NULL,
	[STRING3] [varchar](32) NOT NULL,
	[STRING4] [varchar](32) NOT NULL,
	[STRING5] [varchar](32) NOT NULL,
	[PROD_COST_PER_PROJ] [float] NOT NULL,
	[INVEST_COST] [float] NOT NULL,
	[PROCESS_COST] [float] NOT NULL,
	[DESIGN_HOURS] [float] NOT NULL,
	[WEIGHT] [float] NOT NULL,
	[MAX_DURATION] [int] NOT NULL,
	[TIME_UNIT] [smallint] NOT NULL,
	[EO_INIT_DATE] [int] NOT NULL,
	[EO_INIT_TIME] [int] NOT NULL,
	[OBJECT_TYPE] [smallint] NOT NULL,
	[WARN_BEFORE] [int] NOT NULL,
	[WARN_TIME_UNIT] [smallint] NOT NULL,
	[WRN_SND_DATE] [int] NOT NULL,
	[WRN_SND_TIME] [int] NOT NULL,
	[ERR_SND_DATE] [int] NOT NULL,
	[ERR_SND_TIME] [int] NOT NULL,
	[DATE1] [int] NOT NULL,
	[DATE2] [int] NOT NULL,
	[DATE3] [int] NOT NULL,
	[LIST1] [smallint] NOT NULL,
	[LIST2] [smallint] NOT NULL,
	[LIST3] [smallint] NOT NULL,
	[CCUR] [varchar](3) NOT NULL,
	[WGUT] [varchar](3) NOT NULL,
	[UPDATED_ON] [datetime2](7) NOT NULL,
	[PRIORITY] [smallint] NOT NULL,
	[ESIG][smallint] NOT NULL,
	[DTMP][varchar](6) NOT NULL,
	[REASON_FOR_CHANGE] [varchar](1000) NOT NULL,
	[IMPACT_ANALYSIS] [varchar](1000) NOT NULL,
	[TEXT] [varchar](1500) NULL,
	[REMARKS] [varchar](1000) NOT NULL,
 CONSTRAINT [PK_MIIG_EO_IDX] PRIMARY KEY CLUSTERED 
(
	[EO_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]



